Comment 27 for bug 664645

alsa-utils:
  Installed: 1.0.23-2ubuntu3.4
  Candidate: 1.0.23-2ubuntu3.4
  Version table:
 *** 1.0.23-2ubuntu3.4 0
        500 http://us.archive.ubuntu.com/ubuntu/ maverick-proposed/main
amd64 Packages
        100 /var/lib/dpkg/status
     1.0.23-2ubuntu3 0
        500 http://us.archive.ubuntu.com/ubuntu/ maverick/main amd64
Packages

Hope that helps; I haven't had any noticeable fallout from this bug, I'm
only reporting it since it keeps generating crash reports. Thanks for all
you guys do !

On Fri, Oct 22, 2010 at 6:22 PM, Daniel T Chen <email address hidden>wrote:

> @Bryan What is the output from `apt-cache policy alsa-utils'?
>
> --
> package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: subprocess
> installed post-installation script returned error exit status 1
> https://bugs.launchpad.net/bugs/664645
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (664744).
>